@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; list-style: none; }

body { 
margin:0 auto; 
background: #fff;
font-family: Verdana, Geneva, sans-serif; 
font-size:12px; 
line-height:1.3em; 
color:#303030; 
}
#thepage {
text-align:center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;

}

img { display: block; }
a img { border:none; }
a,a:visited { color:#666;
text-decoration:none;
}
a:focus, a:hover { color:#06C;
text-decoration: none; }

.clear { clear:both; }
.over { overflow:hidden; height: 0; }
h4 {
 font-size:33px;
}
.centered { 
position:relative; 
margin:0 auto; 
width: 990px; 
}

.topbarbg { 
background: url(images/topbar_bg.gif) repeat-x center; 
height: 23px; 
margin:0 auto; 
text-align:center;
}
.topbar { 
background: url(images/topbar.gif) no-repeat center; 
height: 23px; 
margin:0 auto; 
text-align:center;
}

#theheader { 
position:relative; 
margin:0 auto; 
width: 990px; }

.network { 
position: absolute; 
top:76px; 
right: 30px; 
}
.browsercompatible { 
position: absolute; 
top: 0px; 
left: 320px; }

.header { 
position: relative; 
background: url(images/header_bg.jpg) no-repeat top center; 
z-index: 1000; 
}
.header .logo { 
position: absolute; 
top: 385px; 
left: 190px;
}

.navibg { 
background: url(images/navbar_bg.gif) repeat-x top center; 
height: 39px; 
text-align:center;
}
.navi {
 position:relative;
 float:center;
 width:990px;
}

#welcome {
 background:url(images/welcome.jpg) no-repeat top center;
 height:269px;
 width:988px;
}
#welcomewelcome {
 text-align:left;
 padding:15px;
 position:relative;
 width: 680px;
 float:left;
}
#welcometwitter {
 width:270px;
 float:right;
}
#welcomewelcome img{
 padding:4px;
}

#contentcount {
 margin: 43px 0 0 10px;
 font-weight:bold;
}

#thecontent {
 width: 990px;
 text-align:center;
 position:relative; 
margin:0 auto; 
background:#eff2f3;
}
.menutext, .menutext a,.menutext a:link {
 padding:25px 30px 0 30px;
text-decoration:none;
 color:#fff;
 font-size:20px;
 line-height:35px;
}
.menutext a:hover{
  color:#000;
  text-decoration:none;
}

.frilly { 
position:relative; 
margin:0 auto; 
width: 372px; 
}
/* updates */

.updatebase {
 width:988px;
 background:url(images/updatebase.jpg) repeat-y top center;
 position:relative; 
margin:0 auto; 
}

.updatetop {
background:url(images/updatetop.jpg) no-repeat top center;
height:21px;
}

.updatetitlebar {
  background:url(images/updatetitlebar.jpg) no-repeat top center;
  height:46px;
  text-align:left;
}
.updatetitlebar h3{
padding: 13px 0 0 60px;
   font-size:21px;
  color:#fff;
}

.thevideo  {
border:10px #afafb0 solid;
}

.inthisupdate {
 font-size:12px;
 font-weight:bold;
 color:#000;
 padding:5px 0 5px 45px;
}
.description {
 font-size:12px;
 color:#000;
 padding:5px 30px 5px 45px;
 text-align:left;
}
.underupdate {
 position:relative; 
margin:0 auto; 
width: 824px; 
padding:10px 0 10px 0;
}
.gray {
 background:#e1e1e1;
 padding:10px;
  overflow:hidden;
}
#networkbottom {
 position:relative; 
margin:0 auto; 
width: 936px; 
}

.join_links_big {
 font-size:22px;
 font-weight:bold;
}
.update_title {
 font-size:11px;
}
.footer_thumbs {
 padding:2px;
 border:1px #ccc solid;
 margin:3px;
}
/* the join section in the footer*/
#join {
 padding:40px 0 40px 0;
 position:relative; 
margin:0 auto; 
width: 930px; 
}

#joinleft {
 position:relative;
 float:left;
 width:400px;
}
#joincenter {
 float:left;
 width:130px;
 background:url(images/bottom_middle.jpg) no-repeat top center;
}
#joinright {
 float:left;
 width:400px;
}


#footer {
 width: 988px;
 text-align:center;
 margin:0 auto;
 background:url(images/footer.jpg) no-repeat top center;
 height:115px;
}
#footertext {
 padding:20px;
 color:#666;
 line-height:21px;
 text-align:left;
margin: 10px 0 0 440px;
 width:440px;
}

#footertext a, #footertext a:visited{
 color:#666;
}


/* DISCLAIMER PAGE */

#disclaimerwelcome {
 width:988px; 
 background:url(images/disclaimer_welcome.jpg)
}
#warning {
 text-align:left;
 padding:15px;
}
/* JOIN PAGE */
#welcomejoin {
 width:988px;
 height:460px;
 background:url(images/join_bg.jpg) no-repeat;
 z-index:500;
}
#welcomejoin .cc { position: absolute; top: 15px; right: 20px; z-index: 1000; }
#welcomejoin .check { position: absolute; top: 160px; right: 20px; z-index: 1000; }
#welcomejoin .savings { position: absolute; top: 305px; right: 20px; z-index: 1000; }




.most_popular_update_title {
 font-size:11px;
}
.most_popular_title {
  font-size:33px;
}
